<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a29d3e88a93143e5292423233588e21">
  <dict>
    <!--2023-01-31 11:43:54.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:54.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
